{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage d-flex flex-column">
    <div class="mt-5 ml-5">
        <a class="button-class" role="button" href="{% url 'scheduleCreate' %}">Add a New Class</a>
    </div>

    <div class="d-flex flex-column mt-5 entries">
        {% for schedule in schedules %}
        <div class="card mb-4 mx-5 entry">
            <div class="card-header">
                {{schedule.tahun}}
            </div>
            <div class="card-body">
                <a href="{% url 'scheduleDetail' id=schedule.id %}"><h4 class="card-title">{{ schedule.kelas }}</h4></a>
                <p class="card-text">{{ schedule.tempat }}</p>
                <a href="{% url 'remove_schedule' schedule.id %}" class="card-link">REMOVE</a>
            </div>
        </div>
        {% endfor %}

    </div>

</div>

{% endblock content %}
